export const CREATE_NEW_SUPPLIER_REQUEST = 'CREATE_NEW_SUPPLIER_REQUEST';
export const CREATE_NEW_SUPPLIER_SUCCESS = 'CREATE_NEW_SUPPLIER_SUCCESS';
export const CREATE_NEW_SUPPLIER_FAIL = 'CREATE_NEW_SUPPLIER_FAIL';
export const CREATE_NEW_SUPPLIER_RESET = 'CREATE_NEW_SUPPLIER_RESET';

export const UPDATE_SUPPLIER_REQUEST = 'UPDATE_SUPPLIER_REQUEST';
export const UPDATE_SUPPLIER_SUCCESS = 'UPDATE_SUPPLIER_SUCCESS';
export const UPDATE_SUPPLIER_FAIL = 'UPDATE_SUPPLIER_FAIL';
export const UPDATE_SUPPLIER_RESET = 'UPDATE_SUPPLIER_RESET';

export const GET_ALL_SUPPLIER_REQUEST = 'GET_ALL_SUPPLIER_REQUEST';
export const GET_ALL_SUPPLIER_SUCCESS = 'GET_ALL_SUPPLIER_SUCCESS';
export const GET_ALL_SUPPLIER_FAIL = 'GET_ALL_SUPPLIER_FAIL';
export const GET_ALL_SUPPLIER_RESET = 'GET_ALL_SUPPLIER_RESET';

export const GET_SUPPLIER_REQUEST = 'GET_SUPPLIER_REQUEST';
export const GET_SUPPLIER_SUCCESS = 'GET_SUPPLIER_SUCCESS';
export const GET_SUPPLIER_FAIL = 'GET_SUPPLIER_FAIL';
export const GET_SUPPLIER_RESET = 'GET_SUPPLIER_RESET';
